Subject: Re: [nabs-l] Pratix
From: &quot;Sanchas, Robert via nabs-l&quot; &lt;[email-masked]&gt;
To: &quot;National Association of Blind Students mailing list&quot; &lt;[email-masked]&gt;
Cc: &quot;Sanchas, Robert&quot; &lt;[email-masked]&gt;
Date: Mon, 5 Oct 2015 22:34:16 -0500

Hi,

When I took all seven of my Praxis exams in the last three years; they sent
me a person to read for me when all I ask for was a screen reader and
enlarger. The person reading for me was interesting since I was not
expecting it. It really helped with the math sections hearing it from a
human voice in stead of a simulated voice. If you need I can give you the
number to my DSC and they can most likely explain how to request it to your
DSS person... I took it at one of the testing centers not on campus.

Rob.
_____________________________
Robert A. Sanchas
Co-Facilitator-Bridging Connections
________________________________________
From: nabs-l [[email-masked]] on behalf of Greg Aikens via nabs-l
[[email-masked]]
Sent: Monday, October 5, 2015 8:49 PM
To: National Association of Blind Students mailing list
Cc: Greg Aikens
Subject: Re: [nabs-l] Pratix

Hi Laura,
I had to take several Praxis exams to become a teacher. I called and asked
for the use of a screen reader as an accommodation for writing portions and
they approved it with no problem. Be careful though to make sure they don’t
specify a screen reader you don’t use or have access to. I asked for a
screen reader but they approved JAWS. At the time I did not have access to a
computer with JAWS. I used the computer in the DSS where I took one of my
tests but if I had had to take it at another location, I would have needed
to provide my own.

I would give them a call.

Best,
Greg

&gt; On Oct 5, 2015, at 10:10 AM, laura via nabs-l &lt;[email-masked]&gt; wrote:
&gt;
&gt; I am interested if others have been able to have screen reading software
as
&gt; an accommodation the Practix. I am currently registering to taking it and
my
&gt; dss person form the college is not sure how to request this because it is
&gt; not offered as one of the accommodations. So I thought I would put this
out
&gt; there for advice and suggestions on the Pratix it is a standardize test
&gt; offered by ETS.
&gt;
&gt;
&gt;
&gt; Thanks for your help
&gt;
&gt; Laura
&gt;
&gt; _______________________________________________
&gt; nabs-l mailing list
&gt; [email-masked]
&gt; http://nfbnet.org/mailman/listinfo/nabs-l_nfbnet.org
&gt; To unsubscribe, change your list options or get your account info for
nabs-l:
&gt; http://nfbnet.org/mailman/options/nabs-l_nfbnet.org/gpaikens%40gmail.com

_______________________________________________
nabs-l mailing list
[email-masked]
http://nfbnet.org/mailman/listinfo/nabs-l_nfbnet.org
To unsubscribe, change your list options or get your account info for
nabs-l:
http://nfbnet.org/mailman/options/nabs-l_nfbnet.org/rsanchas_8264%40email.ri
c.edu

_______________________________________________
nabs-l mailing list
[email-masked]
http://nfbnet.org/mailman/listinfo/nabs-l_nfbnet.org
To unsubscribe, change your list options or get your account info for
nabs-l:
http://nfbnet.org/mailman/options/nabs-l_nfbnet.org/llstangl6%40gmail.com